# IRremoteESP8266: src/ir_Corona.cpp File Reference

ir_Corona.cpp File Reference

Corona A/C protocol. More...

## Variables

const uint16_t | kCoronaAcHdrMark = 3500
const uint16_t | kCoronaAcHdrSpace = 1680
const uint16_t | kCoronaAcBitMark = 450
const uint16_t | kCoronaAcOneSpace = 1270
const uint16_t | kCoronaAcZeroSpace = 420
const uint16_t | kCoronaAcSpaceGap = 10800
const uint16_t | kCoronaAcFreq = 38000
const uint16_t | kCoronaAcOverheadShort = 3
const uint16_t | kCoronaAcOverhead = 11
const uint8_t | kCoronaTolerance = 5

## Detailed Description

Corona A/C protocol.

Note
  Unsupported:
  - Auto/Max button press (special format)

## Variable Documentation

## kCoronaAcBitMark

const uint16_t kCoronaAcBitMark = 450

## kCoronaAcFreq

const uint16_t kCoronaAcFreq = 38000

## kCoronaAcHdrMark

const uint16_t kCoronaAcHdrMark = 3500

## kCoronaAcHdrSpace

const uint16_t kCoronaAcHdrSpace = 1680

## kCoronaAcOneSpace

const uint16_t kCoronaAcOneSpace = 1270

## kCoronaAcOverhead

const uint16_t kCoronaAcOverhead = 11

## kCoronaAcOverheadShort

const uint16_t kCoronaAcOverheadShort = 3

## kCoronaAcSpaceGap

const uint16_t kCoronaAcSpaceGap = 10800

## kCoronaAcZeroSpace

const uint16_t kCoronaAcZeroSpace = 420

## kCoronaTolerance

const uint8_t kCoronaTolerance = 5